Package Details: foomatic-db-foo2zjs 3:20160502-1

Git Clone URL: https://aur.archlinux.org/foomatic-db-foo2zjs.git (read-only)
Package Base: foomatic-db-foo2zjs
Description: Foomatic - The collected knowledge about printers, drivers, and driver options in XML files, used by foomatic-db-engine to generate PPD files. Files replaced by foo2zjs are removed from this package.
Upstream URL: http://www.linuxprinting.org/foomatic.html
Licenses: GPL, custom
Conflicts: foomatic-db
Provides: foomatic-db, foomatic-db-hpijs
Submitter: dront78
Maintainer: intelfx
Last Packager: intelfx
Votes: 11
Popularity: 2.525250
First Submitted: 2015-10-10 16:52
Last Updated: 2016-05-01 21:16

Dependencies (7)

Required by (4)

Sources (1)

Latest Comments

dront78 commented on 2016-02-28 10:54

now disowned and work with a daily updates
feel free to provide a better way to manage the new foomatic build policies

migmb24 commented on 2016-02-26 15:44

Fix PKGBUILD, actual sha256sum is 62a171874322c5d9aac01b47cd6d49d8fc31732206f9f1f8bdd5f23ce9e509af.

dront78 commented on 2016-02-25 14:48

madness speedup in development ;)

gok commented on 2016-02-25 10:46

It looks like the file changed again since kiotoze's comment. I have the following checksum:
sha256sum foomatic-db-current.tar.gz
fe48c0343e539863c912745ffcd59238c0db4df87ec179fa09eeada7bb42775b foomatic-db-current.tar.gz

kiotoze commented on 2016-02-24 12:05

sha256 hash has been changed, please fix in PKGBUILD

sha256sum foomatic-db-current.tar.gz
e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855 foomatic-db-current.tar.gz

broken.pipe commented on 2015-11-01 20:35

Thanks for the foo2zjs-* packages!
Autoconf and automake are missing as makedepends.
I switched the source to http://www.openprinting.org/download/foomatic/foomatic-db-current.tar.gz.
The bazaar checkout took ages and was impossible to build the packages on small devices (arm).